import { useState } from "react"


function Urlap2() {
    let [textarea, setTextArea] = useState("Szöveg helye")
    let handleChange = (event) => {
        setTextArea(event.target.value)
    }

    return (
        <form>
            <textarea value={textarea} onChange={handleChange}></textarea>
        </form>
    )
}


export default Urlap2